Subject: bug#31718: 26.1; Strange behavior of `cond'

From: Robert Cochran <[email-masked]>
Date: Mon, 11 Jun 2018 18:34:52 -0700

tags 31718 patch
quit

(I can do this as a mere luser, right? Moreover, did I DTRT?)

Ikumi Keita <[email-masked]> writes:

> Thanks for the patch, it fixes the problem on my side!

Good to hear! To that end, I'm going to (try to) mark the bug as 'patch
available'.

Also, thanks to Andreas for providing the key hint that made this change
much easier than would have been for me. Basically pointing me straight
to what I needed to look for was invaluable. :)

HTH, 
-- 
~Robert Cochran

GPG Fingerprint - BD0C 5F8B 381C 64F0 F3CE  E7B9 EC9A 872C 41B2 77C2